libxkbcommon 0.6.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C xkb_compose_state | Opaque Compose state object
C xkb_compose_table | Opaque Compose table object
C xkb_context | Opaque top level library context object
C xkb_keymap | Opaque compiled keymap object
C xkb_rule_names | Names to compile a keymap with, also known as RMLVO
C xkb_state | Opaque keyboard state object